
Foreman - Feature #28935

graphql: Add mutations for media

02/05/2020 01:58 PM - Ondřej Pražák

Status: Closed   

Priority: Normal   

Assignee: Ondřej Pražák   

Category: API   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7415

  

Description

Related issues:

Related to Foreman - Tracker #22109: Foreman should support a graphql api New

Associated revisions

Revision b578d97d - 02/23/2020 08:39 AM - Ondřej Pražák

Fixes #28935 - Add mutations for media

History

#1 - 02/05/2020 02:00 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7415 added

#2 - 02/05/2020 02:03 PM - Ondřej Pražák

- Related to Tracker #22109: Foreman should support a graphql api added

#3 - 02/23/2020 08:39 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 02/23/2020 09:01 AM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

Applied in changeset b578d97dd5a2de4c659acfe8ff5ba9e865566130.

#5 - 05/14/2020 07:37 AM - Amit Upadhye

- Category set to API
